Information on source package ufraw

Available versions

ReleaseVersion
jessie0.20-2+deb8u1
stretch0.22-1.1
buster0.22-3.1
sid0.22-3.1

Open issues

BugjessiestretchbustersidDescription
CVE-2015-8366vulnerable (no DSA)fixedfixedfixedIndex overflow in smal_decode_segment

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2018-19655vulnerablevulnerablefixedfixedA stack-based buffer overflow in the find_green() function of dcraw ...

Resolved issues

BugDescription
CVE-2015-8367Memory objects are not intialized properly
CVE-2015-3885Integer overflow in the ljpeg_start function in dcraw 7.00 and earlier ...
CVE-2013-1438Unspecified vulnerability in dcraw 0.8.x through 0.8.9, as used in ...

Search for package or bug name: Reporting problems